AnsweredAssumed Answered

MK02 Support under KSDK_1.0.0-KV30F-K02FN

Question asked by Matthew Leung on Dec 10, 2014
Latest reply on Mar 22, 2016 by Jorge_Gonzalez

Hi,

 

I am trying to develop for the new MK02x under KDS. I have installed KDS and KSDK_1.0.0-KV30F-K02FN and added the eclipse update for KSDKto KDS. When I make a new project and try to select one of the MK02x parts KDS complains that "Processor MK02FN64xxx10 is not supported by selected SDK 1.0.0-GA". Anbody know how to fix this? BTW I am running Linux.

Outcomes